Anonymous Login
2019-08-19 22:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001052v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
ReporterJJF 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001052: User roles in System Admin not available in SVN build from 2012.01.23
DescriptionWhen select "User roles" from "Administration" section at "System Administration" page no role management tools are shown. See attached screenshot.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002386

oengus (reporter)

Hello,

I don't know if that cuold help you but:
try to replace
in file "modules/system/roles/index.php"
ligne 21
   $crole = new CSystem_Role_Role;
with
    $crole = new CSystem_Role;

~0002387

JJF (reporter)

Yes, it works! Thanks a lot!

~0002393

robertbasic (developer)

Sent a pull request https://github.com/caseysoftware/web2project/pull/64

Thanks!

~0002430

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-01-31 01:32 JJF New Issue
2012-01-31 01:32 JJF File Added: roles.png
2012-02-09 03:57 oengus Note Added: 0002386
2012-02-09 04:19 JJF Note Added: 0002387
2012-02-15 23:27 robertbasic Note Added: 0002393
2012-03-05 09:27 robertbasic Note Added: 0002430
2012-03-05 09:27 robertbasic Status new => resolved
2012-03-05 09:27 robertbasic Resolution open => fixed
2012-03-05 09:27 robertbasic Assigned To => robertbasic
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History